﻿<!DOCTYPE html>
<html>
@{
    Helper.ReferenceBundles();
}
<head>
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.Title</title>
    @Styles.Render("~/bundles/common/style")
    @Styles.Render("~/Content/plugins/prettify")
    @RenderSection("HeadCss", required: false)
</head>
<body>
    <div>
        @RenderBody()
    </div>
    @Scripts.Render("~/bundles/common/script")
    @Scripts.Render("~/Scripts/Plugins/prettify")
    @RenderSection("Scripts", required: false)
    <script type="text/javascript" language="JavaScript">
        $().ready(function () {
            prettyPrint();
        });
	</script>
</body>
</html>
